@charset "UTF-8";
/* CSS Document */


/*/////////////// STRUCTURE /////////////////////*/

body  {
background: #15afec;
margin: 0; /* il est conseillé de mettre à zéro la marge et le remplissage de l'élément body, pour tenir compte des différentes valeurs par défaut des navigateurs */
padding: 0;
text-align: center; /* ce paramétrage centre le conteneur dans les navigateurs IE 5.x. Le texte est ensuite aligné à gauche (valeur par défaut) dans le sélecteur #container */
color: #000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
list-style-type: none;
}

.corp #container, .corp #footerfin  {
width: 933px;
background-image:url(../images/fond-contener.gif);
background-repeat: repeat-y;
background-position: left top;
margin: 0 auto; /* les marges automatiques (et dotées d'une largeur positive) centrent la page */
text-align: left; /* ce paramétrage annule le paramètre text-align:center de l'élément body. */
} 

.corp #header {
	background-image:url(../images/header.gif);
	width:933px;
	background-position:1px 7px;
	background-repeat: no-repeat;
	background-color: #15afec;
}

.corp .textheader {
	font-size:36px;
	padding:40px 0 58px 100px;
	font-weight:bold;
}

.corp .textheader a, .corp .textheader a:hover, .corp .textheader a:visited{
	color:#f73a4e;
	text-decoration:none;
}

/*.corp #header {
background-color: #15afec;
padding: 0px;
width:933px;
}*/

.corp .maj {
background-color: #15afec;
font-size:9px;
color:#ceeff7;
padding-left:30px;
}

.corp #colgauche {
float: left; /* cet élément est flottant, il faut donc lui attribuer une largeur */
width: 163px; /* la couleur de l'arrière-plan est affichée sur la largeur du contenu de la colonne, mais pas au-delà */
min-height:669px;
padding: 0px; /* le remplissage permet d'écarter le contenu de l'élément div des bords de celui-ci */
background-image:url(../images/fond-gauche.gif);
background-repeat:no-repeat;
background-position:top;
}


.corp #coldroite {
float: right; /* cet élément est flottant, il faut donc lui attribuer une largeur */
width: 182px; /* la couleur de l'arrière-plan est affichée sur la largeur du contenu de la colonne, mais pas au-delà */
padding: 0px; /* le remplissage permet d'écarter le contenu de l'élément div des bords de celui-ci */
background-image:url(../images/fond-droitefd.gif);
background-position:top;
background-repeat:repeat-y;
margin:0;
}

.corp #mainContent {
margin: 0 182px 0 163px; /* les marges droite et gauche de cet élément div créent les deux colonnes extérieures su les deux côtés de la page. Quelle que soit la taille du contenu dans les éléments div des encadrés, l'espace des colonnes reste préservé. Vous pouvez supprimer cette marge gauche si vous souhaitez que le texte de l'élément div #mainContent remplisse l'espace des encadrés lorsque le contenu de ces derniers se termine. */
padding: 0 10px; /* ne pas oublier que le remplissage est l'espace à l'intérieur du cadre de l'élément div, alors que la marge est l'espace à l'extérieur de celui-ci */
background-color: #FFFFFF;
position: relative;
min-height:657px;
font-size:80%;
} 

.corp #footer {
width:933px;
padding:112px 0 40px 0;
background-image:url(../images/footer.gif);
background-repeat:no-repeat;
background-position:bottom;
text-align:center;
} 

.corp #menufooter {
margin:0 220px 30px 180px;
color:#CC0000;
font-size:10px;
text-align:center;
}

.corp #menufooter div {
float:left;
}

.corp #menufooter div.int {
width:481px;
padding:11px 10px;
background-color:#FFFFFF;
}



/*// RECHERCHE //////////////*/
.corp #coldroite #bloc-recherche {
background-image:url(../images/fond-recherche.gif);
background-position:top left;
background-repeat:no-repeat;
position:relative;
top:-590px;
left:0px;
width:150px;
height:31px;
}

#formulaire_recherche form, .formulaire_recherche form {
display:block;
}
#formulaire_recherche fieldset, .formulaire_recherche fieldset {
display:block;
border:none;
}
#formulaire_recherche p, .formulaire_recherche p {
padding:0 1em .2em;
}

#formulaire_recherche label, .formulaire_recherche label{
display:none;
}

#formulaire_recherche input.text, .formulaire_spip input.text{
margin:5px;
width:110px;
border:1px solid #999;
}	

#formulaire_recherche input.submit, .formulaire_spip input.submit{
font-size:9px;
font-weight:bold;
border:none;
background-color:transparent;
color:#006fc6;
padding:0px;
margin:7px 0;
}	

/*///////// MENUS ////////////////////////*/
.corp #colgauche img{
margin:0 0 0 20px;
}

.corp #colgauche #menu{
	margin:0 0 0 20px;
	padding:0px;
	background-image:url(../images/menu-fond.gif);
	background-position:top;
	background-repeat:repeat-y;
	width:144px;
} 	

.corp #colgauche #menu li{
list-style:none
}

.corp #colgauche #menu a{
	display:block;
	padding:12px 0 12px 10px;
	color:#FFFFFF;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:top left;
}

.corp #colgauche #menu a.menu1:hover, .corp #colgauche #menu a.menu1on{
	background-image:url(../images/menu-maison.gif);
	background-position:top right;
	font-weight:bold;
}
.corp #colgauche #menu a.menu2:hover, .corp #colgauche #menu a.menu2on{
	background-image:url(../images/menu-fusee.gif);
	font-weight:bold;
}
.corp #colgauche #menu a.menu3:hover, .corp #colgauche #menu a.menu3on{
	background-image:url(../images/menu-nuage.gif);
	background-position:top right;
	font-weight:bold;
}
.corp #colgauche #menu a.menu4:hover, .corp #colgauche #menu a.menu4on{
	background-image:url(../images/menu-soleil.gif);
	font-weight:bold;
}
.corp #colgauche #menu a.menu5:hover, .corp #colgauche #menu a.menu5on{
	background-image:url(../images/menu-poisson.gif);
	background-position:top right;
	font-weight:bold;
}


.corp #footer #menufooter a{
color:#FF0000;
text-decoration:none;
} 
.corp #footer #menufooter a:hover{
text-decoration:underline;
} 

.corp #footer #menufooter img{
border:none;
vertical-align:middle;
} 



/*/////////// POLICE ////////////*/



.fltrt { /* cette classe permet de rendre flottant le côté droit d'un élément dans la page. L'élément flottant doit précéder l'élément à côté duquel il doit se trouver dans la page. */

float: right;
margin-left: 8px;

}

.fltlft { /* cette classe permet de rendre flottant le côté gauche d'un élément dans la page */

float: left;
margin-right: 8px;

}

.clearfloat { /* cette classe doit être placée pour un élément div ou break et doit être l'élément final avant la balise de fin d'un conteneur qui doit contenir entièrement un élément flottant */

clear:both;
height:0;
font-size: 1px;
line-height: 0px;
}


/*////////// CENTRE ////////////////////////////*/

.chemin {
width:70%;
font-size:10px;
color:#98c814;
}

.chemin a{
color:#98c814;
}
.chemin a:hover{
color:#98c814;
text-decoration:none;
}	

#formulaire-lang {
font-size:10px;
text-align:right;
float:right;
}

#formulaire-lang select{
font-size:10px;
border:1px solid #999;
}

#mainContent h1 {
	color:#f7394a;
	font-size:22px;
	}

#mainContent h2 {
	font-size:18px;
	}
	
#mainContent h3 {
	font-size:14px;
	}
	
#mainContent ul.actu li {
	list-style-type:none;
	padding:0.5em 0 0.5em 0;
	border-top:1px dotted #CCC5C5;
	clear:both;
}
	

.actu_index{
	float:left;
	width:540px;
	padding:5px 0px 5px 0px;
	margin:0 0 0 10px;
}

.actu_index li{
	list-style-type:none;
	padding:0.5em 0 0.5em 0;
	border-top:1px dotted #CCC5C5;
	clear:both;
}

#mainContent img {
	margin:2px 5px 5px 0;
	}
	
a.titre_actuHome{
	font-weight:bold;	
}


.detail, .detail a {
	font-size:9px;
	color:#999999;
	}
	
a img {
	border:none;
}

a {
	color:#f7394a;
	text-decoration:none;
}

a:hover {
	text-decoration:underline
	}
	
.chapo {
	font-style:italic;
	}
	
